﻿.column_title {
	position: relative;
	font-size: 22px;
	color: #000;
	height: 45px;
	line-height: 45px;
	text-align: center;
	margin-bottom: 10px;
	font-weight:800;
}
.column_title a{
	color: #015293;
	text-decoration: none;
}

.column_title:before {
	content: "";
	position: absolute;
	width: 580px;
	height: 1px;
	top: 50%;
	background-color: #015293;
	left: 0%;
}

.column_title:after {
	content: "";
	position: absolute;
	width: 580px;
	height: 1px;
	top: 50%;
	background-color: #015293;
	right: 0%;
}